@import url("https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800;900&display=swap");
@import url("/css/fonts/bootstrap-icons.css");

html {
  font-family: "Rubik", sans-serif !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body, p, h1, h2, h3, h4, h5, h6, a, span, div, input, textarea, button, label {
  font-family: "Rubik", sans-serif !important;
}

strong,
b,
h1,
h2,
h3,
h4,
h5,
h6 {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.light-text {
  -webkit-font-smoothing: antialiased;
  /* font-weight: 300;  */
}

body {
  font-family: "Rubik", sans-serif !important;
  /* font-size: 12px; */
  background-color: #f8f8f8;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility !important;
  -webkit-text-stroke: 0.45px transparent;
  -webkit-font-kerning: normal;
  font-kerning: normal;
}
:root {
  --red: #f44c00;
}
a {
  text-decoration: none;
}

html ::-webkit-resizer {
  background-color: #ffffff;
}
html ::-webkit-scrollbar {
  width: 0px;
  overflow: visible;
}
html ::-webkit-scrollbar-button {
  display: none;
}
html ::-webkit-scrollbar-corner {
  background-color: #ffffff;
}
html ::-webkit-scrollbar-thumb {
  background-color: rgba(138, 138, 138, 0.4);
  border-radius: 7px;
}
html ::-webkit-scrollbar-track-piece {
  background-color: #ffffff;
}

/* Custom Bootstrap */
.btn-success,
.btn-outline-success:hover {
  background-color: #00ae65 !important;
  border-color: #00ae65 !important;
  color: #fff !important;
}

.btn-success:hover,
.btn-success:focus {
  background-color: #008b51 !important;
  border-color: #008b51 !important;
}

.text-success {
  color: #00ae65 !important;
}

.btn-outline-success {
  border-color: #00ae65;
  color: #00ae65;
}

.btn-check:checked + .btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check) + .btn:active {
  background-color: #00ae65;
  border-color: #00ae65;
}
.tekno-nav-bottom-home {
  position: absolute;
  width: 55px;
  height: 55px;
  background: #f54c01;
  display: flex !important;
  align-items: center;
  /* justify-content: center; */
  left: 0;
  right: 0;
  margin: auto;
  color: #fff !important;
  top: -21px;
  text-align: center;
  border-radius: 50px;
  outline: 8px solid #e2e2e2;
}

.tekno-nav-bottom {
  outline: 3px solid #e2e2e2;
  border-top-right-radius: 50px;
  border-top-left-radius: 50px;
}
.tekno-nav-bottom::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 50%;
  height: 5%;
  background: rgba(255, 94, 0, 0.425);
  border-radius: 50px;
}
.tekno-nav-bottom-home i {
  color: #fff !important;
}
.tekno-nav-bottom {
  padding: 0px !important;
}
.tekno-nav-bottom .tekno-nav-bottom-link {
  padding: 0px !important;
}
.tekno-nav-bottom .tekno-nav-bottom-link i {
  font-size: 25px;
}
.tekno-nav-bottom .tekno-nav-bottom-link p {
  font-size: 11px;
  text-transform: uppercase;
  margin-top: 4px !important;
}
.tekno-nav-bottom .tekno-nav-bottom-link a {
  padding: 12px 8px;
  /* display: block; */
  display: flex;
  flex-direction: column;
  align-items: center;
  

}
.tekno-nav-bottom .tekno-nav-bottom-link a span{

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

}

.tekno-nav-bottom .row {
  margin: 0px;
  padding: 0 20px;
}
.col.tekno-nav-bottom-link.tekno-nav-bottom-link-center {
  width: 50px;
  min-width: 50px;
  max-width: 50px;
}
.search-list-item img.img-fluid.rounded-top {
  border-bottom: 1px solid #f2f2f2;
}
/* .add-btn {
    position: absolute;
    right: 0;
    background: #00ae65;
    color: #fff;
    font-size: 21px;
    width: 38px;
    height: 38px;
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: 0;
    border-radius: 14px 0 0 0;
} */

/* .add-footer.add-btn{
    display: none !important;
 } */

.add-footer {
  padding-right: 35px;
}
.form-check-input:checked {
  background-color: #f44c00;
  border-color: #f44c00;
}
.header-list {
  background: #888;
  color: #fff;
  width: 34px;
  height: 34px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  font-size: 22px;
}
.header-bell {
  background: #ffffff;
  color: #888888;
  width: 34px;
  height: 34px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  font-size: 17px;
  border: 1px solid #dedede;
}
.back-page {
  background: #00ae65;
  color: #fff !important;
  width: 34px;
  height: 34px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  font-size: 20px;
}
.btn-lg {
  font-size: 16px;
  padding: 17px 20px;
  letter-spacing: 0.8px;
  text-transform: capitalize;
}
.header-btn {
  height: 34px;
  border-radius: 50px !important;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2px 12px;
  font-size: 13px;
}
.header-btn i {
  margin: 0 4px 0px 0px;
}
.accordion-button::after {
  width: 13px;
  height: 13px;
  background-size: 13px;
}
.top-m-100 {
  margin-top: -100px;
}
.fs-lg {
  font-size: 130px;
}
.logo-p-icon {
  height: 35px;
  width: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px !important;
  overflow: hidden;
  min-width: 35px;
}
.payment-page .accordion-button .small {
  font-size: 12px;
  opacity: 0.7;
}
.fw-bold {
  font-weight: 500 !important;
}
hr {
  border-top: 1px solid #a4a4a4 !important;
}
.btn-outline-secondary {
  border-color: #dee2e6;
  color: #7a7c7d;
}
.text-danger {
  color: var(--red) !important;
}
.btn-danger,
.btn-outline-danger:hover {
  background-color: #f44c00 !important;
  border-color: #f44c00 !important;
  color: #fff !important;
}
.btn-danger:hover,
.btn-danger:focus {
  background-color: #d04100 !important;
  border-color: #d04100 !important;
}
.btn-outline-danger {
  border-color: #f44c00;
  color: #f44c00;
}
.rounded-md {
  border-radius: 10px;
}
.links a {
  text-decoration: none;
  color: #000;
}
.links span {
  color: grey;
}
.links span:hover {
  color: #000;
}
.links span .active {
  color: var(--red);
}
.back {
  position: relative;
}
.brands-list h6.card-title {
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 100%;
  overflow: hidden;
}
.fmenu-list {
  border: 1px dashed #f54c01;
  border-top: 0;
  background: linear-gradient(to bottom, transparent 0%, #fff 100%);
}
/* Custom Sizes */
.ch-10 {
  height: 10px;
}
.ch-20 {
  height: 20px;
}
.ch-30 {
  height: 30px;
}
.ch-40 {
  height: 40px;
}
.ch-50 {
  height: 50px;
}
.ch-60 {
  height: 60px;
}
.ch-70 {
  height: 70px;
}
.ch-80 {
  height: 80px;
}
.cw-10 {
  width: 10px;
  min-width: 10px;
}
.cw-20 {
  width: 20px;
  min-width: 20px;
}
.cw-30 {
  width: 30px;
  min-width: 30px;
}
.cw-40 {
  width: 40px;
  min-width: 40px;
}
.cw-50 {
  width: 50px;
  min-width: 50px;
}
.cw-60 {
  width: 60px;
  min-width: 60px;
}
.cw-70 {
  width: 70px;
  min-width: 70px;
}
.cw-80 {
  width: 80px;
  min-width: 80px;
}
h6,
.h6 {
  font-size: 14px;
}
h5,
.h5 {
  font-size: 15px;
}
h4,
.h4 {
  font-size: 16px;
}
h3,
.h3 {
  font-size: 17px;
}
.fs-3 {
  font-size: 16px !important;
}
.fs-5 {
  font-size: 15px !important;
}

/* Products */
.product-back {
  position: relative;
}
.product-back-two {
  position: relative;
}
.product-veg {
  position: absolute;
  top: 0%;
  width: 100%;
  z-index: 1;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  color: white;
}

/* Sort By */
.relevance-back {
  position: relative;
}
.relevance {
  position: absolute;
  bottom: 16px;
  right: 0;
}
.search-list-item span.badge.bg-success {
  margin: -27px 0 0 -2px;
  position: absolute;
  border: 3px solid #fff;
}
.search-list-item .h4.fw-bold {
  line-height: 19px;
  font-size: 14px;
}
.bg-danger {
  background-color: #f44c00 !important;
}
.bg-success {
  background-color: #00ae65 !important;
}
.home-minus {
  margin-top: -48px;
  
}

/* Search List */
.relevance-pizza-back {
  position: relative;
}
.relevance-pizza {
  position: absolute;
  right: 0;
  top: 18%;
}
.tekno-tab button {
  border: none;
  color: grey;
  padding: 13px 0;
}
.tekno-tab button:hover {
  color: #000;
}
.tekno-tab button.active {
  color: var(--red);
  border-bottom: 2px solid var(--red);
}

/* Notification */
.notification-page .img-fluid {
  height: 60px;
  max-width: 60px;
}

/* Offers */
.product-offer-back {
  position: relative;
}
.product-rating {
  position: absolute;
  right: 0.5rem;
  top: 0.5rem;
}

.second-nav .opt {
  border-radius: 50px;
  outline: 1px dashed rgb(187, 187, 187);
  /* padding: .5rem; */
  margin: 1rem 0;
}

.second-nav .opt i {
  color: #f44c00;
  outline: none;
  font-size: 1rem;
}

.second-nav .box-bg {
  background-color: #f44d0096 !important;
}

/* for now fix  */
@media (min-width: 768px) {
  .mcards .mcard {
    max-width: fit-content;
  }
}

.tekno-header-nav {
  padding: 0 .5rem 0 0;
  margin: 1rem;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  width: 95%;
  background: linear-gradient(to right, #f54a0100 10%,#f54c01 50%, #f54c01 100%);
  border-radius: 50px ;
z-index: 100;
}

/* .tekno-header-nav::after {
    content: "Hoşgeldiniz!"; 
    position: absolute;
    left: 50%;
    bottom: -2rem;
    transform: translateX(-50%);
    background: #f44c00;
    color: #fff;
    font-weight: bold;
    font-size: 1rem;
    padding: 8px 32px 0px 32px;
    border-bottom-left-radius: 38px 48px;
    border-bottom-right-radius: 38px 48px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px; 
     box-shadow: 0 5px 22px rgb(0 0 0 / 10%); 
    z-index: 10;
    pointer-events: none;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    min-width: 120px;
    min-height: 36px;
    outline: 1px solid black;
} */

.botext {
  color: #fff;

  /* letter-spacing: 0.1em; */
  /* text-shadow: 0 0 10px rgba(0, 0, 0, 0.5); */
  /* background: rgba(255, 255, 255, 0.1); */
  position: absolute;
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  left: 0;
  top: 3.5rem;
  z-index:100;
}

.botext h4 {
  padding-left: 0.6rem;
  padding-right: 0.6rem;
  padding-top: 0.1rem;
  padding-bottom: 0.4rem;
  text-align: center;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  font-size: 0.8rem;
  background: linear-gradient(to bottom, #f54a0100 10%,#f54c01 50%, #f54c01 100%);

}
.card-price {
  font-size: 1rem;
}

.second-nav {
  display: flex;
  flex-direction: column;
  height: 100% !important;
}

.mt-tp {
  margin-top: auto;
}
.m-link {
  padding: 10px !important;
}
.nav-item:hover {
  border-radius: 35px;
}
.sidebar-loc {
  outline: 1px dashed rgb(187, 187, 187);
  border-radius: 20px;
  background-color: rgb(214, 214, 214);
}

.custom-content {
  padding: 0px !important;
}

.hc-offcanvas-nav ul {
  /* background-image: url("/img/back2.jpg");
  background-size: 100vh auto;
  background-position: top center;
  background-repeat: repeat-y;
  background-attachment: fixed;
  height: 100vh; */
  background-image: url(/img/back2.jpg);
  background-size: 100% auto;
  background-position: top center;
  background-repeat: repeat-y;
  background-attachment: fixed;

}




.nav-content {
  padding-bottom: 0px !important;
}
.side-topbg {
  background-color: #e96c33 !important;
}

.f-10 {
  font-size: 0.8rem !important;
}
.mt-3 {
  margin-bottom: 0px !important;
}

#about-content {
  padding: 5rem 10px 6rem 10px;
  
  max-height: calc(100vh - 200px);
  overflow-y: auto;
  overflow-x: hidden;
  scrollbar-width: none;
  -ms-overflow-style: none;
  position: relative;
  mask-image: linear-gradient(
    to bottom,
    transparent 0%,
    black 10%,
    black 90%,
    transparent 100%
  );
  -webkit-mask-image: linear-gradient(
    to bottom,
    transparent 0%,
    black 10%,
    black 90%,
    transparent 100%
  );
display: flex;
flex-direction: column;
}

#about-content img {
  justify-self: center;
  align-self: center;
  
  width: 50%;
  /* transform: scale(0.5); */
 height:auto;
  position: static;
  top: 1rem;
  border-radius: 30px;
  outline: 2px dashed rgb(145, 145, 145);
  outline-offset: 2px;
margin-bottom: 1rem;
}
.about-section p{
text-transform: capitalize;
}

.hc-offcanvas-nav a{
  display: flex;
  align-items: center;
  justify-content: center;

  
}
.hc-offcanvas-nav a i{
  
  background-color: #fff !important;
  /* font-size: 20px !important; */
}

.top-90{
  top: 90% !important;
}
